Bug 97334 - Tcp Ip Changes not saved
Tcp Ip Changes not saved
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: redhat-config-network (Show other bugs)
2.1
All Linux
high Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-13 04:17 EDT by Isaac
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 05:58:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tcp fails to save (1.14 KB, text/plain)
2003-06-13 04:18 EDT, Isaac
no flags Details

  None (edit)
Description Isaac 2003-06-13 04:17:02 EDT
Description of problem:
Whenchanges are made to tcp ip settings, you cannot apply cahnges

Version-Release number of selected component (if applicable):
AS 2.1

How reproducible:

go to network components and edit tcp ip settings

Steps to Reproduce:
1.
2.
3.
    
Actual results:
Changes are not saved 

Expected results:

Chnages must be applied and save

Additional info:
Comment 1 Isaac 2003-06-13 04:18:23 EDT
Created attachment 92381 [details]
tcp fails to save
Comment 2 Harald Hoyer 2003-06-13 06:29:11 EDT
this is not tcpdump... what application/component do you really use?
Comment 3 Harald Hoyer 2003-06-13 06:30:54 EDT
which version of redhat-config-network do you have?
have you already updated it with the latest release?
Comment 4 Harald Hoyer 2004-06-04 05:58:39 EDT
Closing due to inactivity. Reopen, if the problem is still existing.

Note You need to log in before you can comment on or make changes to this bug.